.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 2px;
    left: 50%;
    margin: -45px 0 -45px -1px;
    background: #d1d0d1;
}

.timeline > li {
    position: relative;
    margin-bottom: 20px;
    padding: 25px 0;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li > .timeline-panel {
    width: 46%;
    float: left;
    padding: 20px 20px 20px 125px;
    position: relative;
    text-align: right;
}
.timeline > li > .timeline-panel.timeline-image {
    width: 46%;
    float: right;
    padding: 0 35px;
    margin: -15px 0 0 0;
    position: relative;
    text-align: left;
}
.timeline-panel.timeline-image img {
    max-width: 100%;
}

.timeline > li > .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    content: " ";
}

.timeline > li > .timeline-panel:after {
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    content: " ";
}

.timeline > li > .timeline-badge {
    color: #fff;
    width: 20px;
    height: 20px;
    text-align: center;
    position: absolute;
    top: 16px;
    left: 50%;
    margin-left: -10px;
    background-color: #d1d0d1;
    border: 5px solid #e4e3e4;
    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}

.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    text-align: left;
    padding: 20px 125px 20px 20px;
}
.timeline > li.timeline-inverted > .timeline-panel.timeline-image {
    float: left;
    text-align: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

.timeline-body > p + p {
    margin-top: 5px;
}

@media (max-width: 767px) {

    ul.timeline:before {
        left: 40px;
        margin: 0 0 0 -1px;
    }

    ul.timeline > li > .timeline-panel {
        padding: 20px;
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-panel.timeline-image {
        padding: 0 20px;
        text-align: left;
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 30px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
        text-align: left;
    }

    ul.timeline > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
    }

    ul.timeline > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
    }
}